Cannot activate vista sp1 with vmware 6.5.1

Discussion in 'Windows Vista' started by calaggan, Nov 30, 2008.

  1. calaggan

    calaggan MDL Novice

    Nov 30, 2007
    14
    1
    0
    I,v asus p5b, when i use Vmware 6.5.1 with vista sp1 i cannot actvate with a current cracker (paradox, loader.....).

    But before, with vmware 6.5, no problem with loader 3.0.0.1

    Iv read topic on vmware but cannot work for me.

    anyone have à solution ?

    thx
     
  2. urie

    urie Moderator
    Staff Member

    May 21, 2007
    8,855
    3,205
    300
    search forum there are vmware exe thhat have bios modded
     
  3. calaggan

    calaggan MDL Novice

    Nov 30, 2007
    14
    1
    0
    #3 calaggan, Nov 30, 2008
    Last edited by a moderator: May 23, 2017
    (OP)